## Enumerations

### GstCameraBin2Mode

##### Members

`Still image capture (default)` (1) –
No description available
`Video recording` (2) –
No description available

### GstBadBaseCameraBin.CameraBin2Mode

##### Members

`GstBadBaseCameraBin.CameraBin2Mode.MODE_IMAGE` (1) –
No description available
`GstBadBaseCameraBin.CameraBin2Mode.MODE_VIDEO` (2) –
No description available

### GstBadBaseCameraBin.CameraBin2Mode

##### Members

`GstBadBaseCameraBin.CameraBin2Mode.MODE_IMAGE` (1) –
No description available
`GstBadBaseCameraBin.CameraBin2Mode.MODE_VIDEO` (2) –
No description available

### GstCameraBinMode

Capture mode to use.

##### Members

`MODE_IMAGE` (1) –

image capture

`MODE_VIDEO` (2) –

video capture

### GstBadBaseCameraBin.CameraBinMode

Capture mode to use.

##### Members

`GstBadBaseCameraBin.CameraBinMode.IMAGE` (1) –

image capture

`GstBadBaseCameraBin.CameraBinMode.VIDEO` (2) –

video capture

### GstBadBaseCameraBin.CameraBinMode

Capture mode to use.

##### Members

`GstBadBaseCameraBin.CameraBinMode.IMAGE` (1) –

image capture

`GstBadBaseCameraBin.CameraBinMode.VIDEO` (2) –

video capture

## Constants

### DEFAULT_CAPTURE_HEIGHT

    #define DEFAULT_CAPTURE_HEIGHT 600

### DEFAULT_CAPTURE_WIDTH

    #define DEFAULT_CAPTURE_WIDTH 800

### DEFAULT_FPS_D

    #define DEFAULT_FPS_D 1

### DEFAULT_FPS_N

    #define DEFAULT_FPS_N 0         /* makes it use the default */

### DEFAULT_HEIGHT

    #define DEFAULT_HEIGHT 480

### DEFAULT_WIDTH

    #define DEFAULT_WIDTH 640

### DEFAULT_ZOOM

    #define DEFAULT_ZOOM MIN_ZOOM

### GST_TYPE_CAMERABIN_MODE

    #define GST_TYPE_CAMERABIN_MODE (gst_camerabin_mode_get_type ())

The results of the search are